PHP 7.4 security support is ending on 28 November 2022.
Upgrade your website to the latest PHP version before 5 December 2022 as PHP 7.4 will not be available on the server.